Krav for å laste ned/bruke SmartDoks apper (iOS)

Informasjon om hva som er minimumskravet på mobilen for å kunne laste ned og bruke SmartDok-apper på Apple-telefoner

SmartDok-app:
Her  vil man alltid finne oppdatert informasjon om hva som kreves av versjon på operativsystem på telefonen for å kunne laste ned og bruke SmartDok-appen

 

SmartDok UE-mannskapsliste app:
Her vil man alltid finne oppdatert informasjon om hva som kreves av versjon på operativsystem på telefonen for å kunne laste ned og bruke SmartDok UE-mannskapsliste app

 

Smartdok Dokument Center-app:
Her  vil man alltid finne oppdatert informasjon om hva som kreves av versjon på operativsystem på telefonen for å kunne laste ned og bruke SmartDok Dokument Center-app

 

 

For ytterlige spørsmål kan du sende inn sak til vår supportavdeling eller ringe 90 40 33 33.